body {
    background: #272b4a;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
}

.ci-card {
    position: absolute;
    z-index: 1000;
    font-size: 11px;
    line-height: 1.6;
    cursor: move;
}

#main { 
    width: 470px; 
    height: auto; 
    overflow: hidden; 
}

#synopsis { 
    width: 260px; 
    font-size: 12px; 
}

#credits { 
    width: 180px; 
}

/* Image blocks */
#cia, #cib, #cic, #cid, #cie {
    line-height: 0;
}

#cia img, #cib img, #cic img, #cid img, #cie img {
    display: block;
}

/* Geometric fragments */
.generated-node {
    box-shadow: 0 5px 15px #000000;
}
